/*
 Theme Name:     Extra Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/extra/
 Description:    Extra Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Extra
 Version:        1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */
/* ZOZZY 2016-11-27*/

.et_pb_column.et_pb_column_2_3.et_pb_column_2 {
    margin-right: 0 !important;
} 

#page-container .et_pb_promo.et_pb_module.et_pb_bg_layout_dark.et_pb_text_align_left.et_pb_cta_0.et_pb_no_bg a.et_pb_promo_button.et_pb_button {
    display: inline-block !important;
}

.et_pb_contact_right p input {
    padding: 10px !important;
}

.et_pb_contact_right {
    display: block !important;
    margin-bottom: 15px;
}

.et_pb_button:before, .et_pb_button:after {
    content: "";
}
.et_pb_button:hover {
    padding: 0.3em 1em !important;
}
body #page-container .et_pb_button_0:hover {
    letter-spacing: 1px !important;
    padding-right: 1em !important;
}

/* ZOZZY 2016-11-14 */

div.nf-error-wrap.nf-error {
    position: relative !important;
}

input[type="text"]#nf-field-9 {
    background-color: rgba(0,0,0,0.05) !important;
}

input[type="text"]#nf-field-9:focus {
    background-color: rgba(0,0,0,0.1) !important;
    color: rgba(0, 0, 0, 0.75) !important;
}

div#nf-field-10-container div.nf-error-msg.nf-error-invalid-email,
div#nf-field-10-container div.nf-error-msg.nf-error-required-error {
    position: absolute !important;
    top: -68px !important;
    left: 109px !important;
}

div#nf-field-9-container div.nf-error-msg.nf-error-required-error {
    position: absolute !important;
    top: -68px !important;
    left: 57px !important;
}

/* ZOZZY 2016-11-14 Ninja Forms restyling*/

.nf-error-msg {
    font-size: 11px !important;    
}

.nf-error-field-errors {
    display: none !important;
}

.nf-field-container, #ninja_forms_required_items {
    margin-bottom: 0 !important;
}


span.nf-form-title h3 {
	display: none;
}

div.nf-form-fields-required {
    display: none;
}

.ninja-forms-req-symbol {
    font-weight: normal;
}

.nf-input-limit {
    margin-top: 0 !important;
}

.nf-field-label {
    margin-bottom: 5px !important;
}

.nf-field-label label {
    font-weight: normal !important;
    font-size: 14px !important;
    padding-top: 5px !important;
}

#nf-field-10, #nf-field-9 {
    border: 1px solid #abb0b2;

}

div.nf-form-wrap.ninja-forms-form-wrap {
    color: #000;
/*    padding-top: 50px !important; */
}

.nf-form-content  {
    margin-top: 22px !important;
    
}

input#nf-field-9.ninja-forms-field.nf-element,
input#nf-field-10.ninja-forms-field.nf-element {
    padding: 8px 12px !important;
    font-size: 14px !important;
    
}

input#nf-field-12.ninja-forms-field.nf-element,
input#nf-field-12.ninja-forms-field.nf-element:hover {
    color: #ffffff;
    text-transform: none;
    background: #68ba68;
    border-width: 8px;
    border-color: #68ba68;
    border-radius: 4px;
    letter-spacing: 1px;
    font-size: 16px;
    font-family: 'Roboto', Helvetica, Arial, Lucida, sans-serif; 
    padding: 3.5px 15px 4.5px 15px;
    margin-top: 20px;
    margin-left: 0;
}




#mc_embed_signup {
    background:#fff !important;
    clear:left !important; 
    font: 14px Helvetica !important, 
    Arial, sans-serif !important; 
}

/* #clearClassFix {
    width: auto;
    height: auto;
    visibility: visible;
}
*/

/* div#mce-responses.clear {
    width: auto;
    height: auto;
    visibility: visible;
}
*/

/* ZOZZY 2016-11-14 added styles to ID customCFB - 'custom Contact Form Button'*/

.inputDiv {
    padding-left: 0 !important;
}

input#mc-embedded-subscribe {
    color: #ffffff !important;
    text-transform: none !important;
    background: #68ba68 !important;
    border-width: 8px !important;
    border-color: #68ba68 !important;
    border-radius: 4px !important;
    letter-spacing: 1px !important;
    font-size: 15px !important;
    font-family: 'Roboto', Helvetica, Arial, Lucida, sans-serif !important; 
    padding: 3.5px 15px 4.5px 15px !important;
    margin-top: 15px !important;
    margin-left: 0 !important;
}

/* ZOZZY 2016-11-07 added class "custom buttons margins" for buttons on the Homepage */

.cbm {
    margin-top: -38px;
    margin-bottom: 20px;
    margin-right: 8px;
    float: right !important;
    font-size: 0.8em;
    padding-left: 5px;
    padding-right: 5px;
    border-radius: 2px;
    background-color: #ffffff;
}

/* ZOZZY 2016-11-07 Homepage added classes for custom buttons colors */

.cbm-green {
    color: #086024 !important;
    border: 1px solid #086024;
}

.cbm-red {
    color: #9f2214 !important;
    border: 1px solid #9f2214;
}

/* ZOZZY 2016-11-08 Added shadow to the search input field*/
input.sf-input-text {
    margin-top: 0;
    margin-bottom: 10px;
    width: 100%;
    box-shadow: inset 0 1px 0 rgba(0,0,0,.1),inset 0 1px 1px rgba(0,0,0,.05);
    border-radius: 3px;
    border: 1px solid;
    padding: .47058824rem .70588235rem;
    border-color: #858585 #c2c2c2 #c2c2c2;
    /* background: #fff; */
    font-size: .88235294rem;
    line-height: 1.2;
    cursor: text;
    color: #1f1f1f;
}

/* ZOZZY 2016-11-09 Find A Trail added new styles for Search Header*/
h4#newSearchLabel {
    margin: 0;
    padding-left: 0;
    font-size: 20px;
    text-transform: none;
    font-weight: 600;
    letter-spacing: -0.8px;
}

/* ZOZZY 2016-11-09 Find A Trail added new styles for header "Filter trails by:" */
h4#newCustomLabel {
    margin-top: 10px;
    padding-left: 0;
    font-size: 20px;
    text-transform: none;
    font-weight: 600;
    letter-spacing: -0.8px;
}

/* ZOZZY 2016-11-09 Find A Trail move up All Search Result Container */
.search-filter-results {
    margin-top: -26px;
}

/* ZOZZY 2016-11-09 */

.searchandfilter ul li li {
    padding: 0;
}

.et_pb_text ul {
    padding-bottom: 0;
}

.searchandfilter ul li {
    padding: 0 0;
}

/* #################### change "line-height" value to increase/decrease space between checkboxes labels #############*/
.et_pb_text ul {
    line-height: 1.4em;
    padding-bottom: 10px;
}

.searchandfilter li[data-sf-field-input-type=checkbox] label {
    padding-left: 5px;
}

.searchandfilter ul li ul li ul {
    padding-left: 10px;
}

@media (min-width: 981px) {
.et_pb_row {
    padding: 0 0 20px 0;
}
}

/* #################### font-size of checkboxes labels ############# */
.sf-label-checkbox {
    font-size: 16px;
    line-height: 1em;
}

/* #################### vertical-align of checkboxes labels ############# */

label.sf-label-checkbox {
    vertical-align: middle;
}

/* #################### left indent of the checkboxes ############# (DIFFICULTY - First F)*/
ul li ul {
    padding: 0 0 0 1.05em;  /* first 0 - upper indent, 1.05em - left indent */
}

/* #################### upper indent between main and child checkboxes ############# (Victoria) */
ul.children {
    padding-top: 10px;
    padding-bottom: 0;
}

/* ZOZZY 2016-11-09 Find A Trail page Images Sizing */
.postThumbnailSize {
    width: 400px; 
    height: 300px; 
    overflow: hidden;
    float: left;
    margin-right: 15px;
    background: no-repeat center;
    background-size: cover;
    
}
@media (max-width: 768px) {
.postThumbnailSize {
    width: 320px; 
    height: 240px; 
    overflow: hidden;
    float: left;
    margin-right: 15px;
    background: no-repeat center;
    background-size: cover;
 }
}

/* ZOZZY 2016-11-09 Find A Trail page cleared float effect between Search Result Posts */
.clearFloat {
    clear:both;
}

/* ZOZZY 2016-11-09 Find A Trail page Custom Fields size */
.postCustomField {
    padding-left: 415px;
    font-size: 16px;
    line-height: 1.4em;
    font-weight: 500 !important;
    letter-spacing: 0.3px;
    color: #000;
}

/* ZOZZY 2016-11-09 Find A Trail page Custom Fields size on the mobile devices */
@media (max-width: 768px) {
.postCustomField {
    padding-left: 15px;
    font-size: 16px;
    line-height: 1.4em;
    font-weight: 500 !important;
    letter-spacing: 0.3px;
    color: #000;
 }
}

/* ZOZZY 2016-11-09 Find A Trail page Custom size of Posts Headers*/
.h2SearchCustom {
    font-size: 18px;
}

@media (max-width: 768px) {
.h2SearchCustom {
    padding-left: 10px;
 }
}

/* ZOZZY 2016-11-09 Find A Trail page. Checkboxes margins */
input[type="checkbox" i] {
    margin: 0;
}

/* ZOZZY 2016-11-09 Find A Trail page. "Found 133 Results - Page 1 of 7" size   */
.resultPagesCount, .pagFontSize{
    font-size: 16px;
	font-weight: 500 !important;
}

/* ZOZZY 2016-11-26  adding CTA block class to the single post pages*/

@media (min-width: 981px) {
.customEtPbWrapper {
    width: 100%;
/*
    padding-left: 2.81%;
    padding-right: 2.81%;
    margin-left: auto;
    margin-right: auto;    
*/
    margin-bottom: 50px;
    max-width: 1280px;
  }
}

@media (max-width: 980px) {
.customEtPbWrapper {
    width: 100%;
/*
    padding-left: 2.45%;
    padding-right: 2.45%;
    margin-left: auto;
    margin-right: auto;
*/
    margin-bottom: 25px;
  }
	.page-id-31450 #acc_form {
		max-width: 360px;
		position: relative;
		margin: 0 auto;
	}

	.page-id-31450 #acc_clear_form {
		position: absolute;
		right: 150px;
		margin-top: 10px;
	}
}

#customEtPbSettings {
    background-color: #086024;
}

.score-bar, .review-summary-score-box {
   background-color: #9f2214 !important;
}


/* Accordion */

.page-id-31450 ul { 
    list-style-type: none; 
}

.page-id-31450 a {
  /* color: #b63b4d; */
  text-decoration: none;
}

/** =======================
 * Contenedor Principal
 ===========================*/


.page-id-31450 h1 {
  /* color: #FFF; */
  /* font-size: 24px; */
  /* font-weight: 400; */
  /* text-align: center; */
  /* margin-top: 80px; */
}

.page-id-31450 h1 a {
  /* color: #c12c42; */
  /* font-size: 16px; */
}

.page-id-31450 .accordion {
  width: 100%;
  max-width: 360px;
  /* margin: 30px auto 20px; */
  /* background: #FFF; */
  /* -webkit-border-radius: 4px; */
  /* -moz-border-radius: 4px; */
  /* border-radius: 4px; */
}

.page-id-31450 .accordion .link {
  cursor: pointer;
  display: block;
  /* padding: 15px 15px 15px 15px; */
  /* color: #4D4D4D; */
  /* font-size: 14px; */
  /* font-weight: 700; */
  /* border-bottom: 1px solid #CCC; */
  border-top: 1px solid #CCC;
  position: relative;
/*  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease; */
}

.page-id-31450 .link:after {
    position: absolute;
    right: 0;
    top: 10px;
    content: '\e62d';
    font-family: 'ET-Extra' !important;
}

.page-id-31450 #linkFirst {
    border-top: none;
}

.page-id-31450 ul {
    padding-left: 0;
}

.page-id-31450 .accordion li:last-child .link { border-bottom: 0; }

.page-id-31450 .accordion li i {
  position: absolute;
  top: 16px;
  left: 12px;
  /* font-size: 18px;
  color: #595959; */
  /* -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease; */
}

.page-id-31450 .accordion li i.fa-chevron-down {
  right: 12px;
  left: auto;
  font-size: 16px;
}

/* .page-id-31450 .accordion li.open .link { color: #b63b4d; } */

/* .page-id-31450 .accordion li.open i { color: #b63b4d; } */

.page-id-31450 .accordion li.open .link:after {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}

/**
 * Submenu
 -----------------------------*/


.page-id-31450 .submenu {
  display: none;
  /* background: #444359; */
  /* font-size: 14px; */
  /* border-bottom: 1px solid #CCC; */
}

.page-id-31450 .submenu li { 
    /* border-bottom: 1px solid #4b4a5e; */
}

.page-id-31450 .submenu a {
  display: block;
  text-decoration: none;
  /* color: #d9d9d9; */
  /* padding: 12px; */
  /* padding-left: 42px; */
/*  -webkit-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease; */
}

.page-id-31450 .submenu a:hover {
  /* background: #b63b4d;
  color: #FFF; */
}

.page-id-31450 h4#newSearchLabel {
    margin: 0;
    padding-left: 0;
    font-size: 20px;
    text-transform: none;
    font-weight: 600;
    letter-spacing: -0.8px;
}

ul#accordion > li {
    margin-bottom: 0;
}

.page-id-31450 div.link h4 {
    padding: 15px 0 15px;
}

.page-id-31450 #main-form-hide{
	display: none !important;
}

.sf-level-0-my {
	font-size: 16px !important;
	margin-bottom: 0 !important;
	line-height: 26px !important;
    padding-left: 19px !important;	
}

.sf-level-1-my {
	font-size: 16px !important;
	margin-bottom: 0 !important;
	line-height: 26px !important;
    padding-left: 46px !important;	
}

.children-my {
	padding-top: 0 !important;
}

.page-id-31450 #group0, .page-id-31450 #group1, 
.page-id-31450 #group2, .page-id-31450 #group3,
.page-id-31450 #group4, .page-id-31450 #group5, 
.page-id-31450 #group6, .page-id-31450 #group7,
.page-id-31450 #group8, .page-id-31450 #group9 {
    position: absolute;
    right: 45px;
    top: 12px;
    /* font-family: 'ET-Extra' !important;	 */
	font-size: 14px !important;
}

.page-id-31450 #group_cl0, .page-id-31450 #group_cl1, 
.page-id-31450 #group_cl2, .page-id-31450 #group_cl3,
.page-id-31450 #group_cl4, .page-id-31450 #group_cl5, 
.page-id-31450 #group_cl6, .page-id-31450 #group_cl7,
.page-id-31450 #group_cl8, .page-id-31450 #group_cl9 {
    position: absolute;
    right: 135px;
    top: 12px;
    /* font-family: 'ET-Extra' !important;	 */
	font-size: 14px !important;
}

.page-id-31450 #group_cl0 a, .page-id-31450 #group_cl1 a, 
.page-id-31450 #group_cl2 a, .page-id-31450 #group_cl3 a,
.page-id-31450 #group_cl4 a, .page-id-31450 #group_cl5 a, 
.page-id-31450 #group_cl6 a, .page-id-31450 #group_cl7 a,
.page-id-31450 #group_cl8 a, .page-id-31450 #group_cl9 a {
	color: rgba(0, 0, 0, 0.5) !important;	
}

.page-id-31450 #acc_clear_form {
    font-size: 14px;
    position: absolute;
    right: 124px;	
	color: rgba(0, 0, 0, 0.5) !important;
}

.page-id-31450 #accordion {
	border-bottom: 1px solid #CCC;
	padding-bottom: 0;
}


/* ############## !!!! disable for the trail finder ########### */
.page-id-31450 .et_pb_row.et_pb_row_0 {
	display: none !important;
}

@media screen and (max-width: 1140px) {

	.page-id-31450 #group0, .page-id-31450 #group1, 
	.page-id-31450 #group2, .page-id-31450 #group3,
	.page-id-31450 #group4, .page-id-31450 #group5, 
	.page-id-31450 #group6, .page-id-31450 #group7,
	.page-id-31450 #group8, .page-id-31450 #group9 {
		position: absolute;
		right: 30px;
		top: 5px;
		/* font-family: 'ET-Extra' !important;	 */
		font-size: 14px !important;
	}

	.page-id-31450 #group_cl0, .page-id-31450 #group_cl1, 
	.page-id-31450 #group_cl2, .page-id-31450 #group_cl3,
	.page-id-31450 #group_cl4, .page-id-31450 #group_cl5, 
	.page-id-31450 #group_cl6, .page-id-31450 #group_cl7,
	.page-id-31450 #group_cl8, .page-id-31450 #group_cl9 {
		position: absolute;
		right: 110px;
		top: 5px;
		/* font-family: 'ET-Extra' !important;	 */
		font-size: 14px !important;
	}
}

@media screen and (max-width: 1000px) {
	.page-id-31450 .link:after {
    position: absolute;
    right: 0;
    top: 12px;
    content: '\e62d';
    font-family: 'ET-Extra' !important;
}

	.page-id-31450 #group0, .page-id-31450 #group1, 
	.page-id-31450 #group2, .page-id-31450 #group3,
	.page-id-31450 #group4, .page-id-31450 #group5, 
	.page-id-31450 #group6, .page-id-31450 #group7,
	.page-id-31450 #group8, .page-id-31450 #group9 {
		position: absolute;
		right: 25px;
		top: 12px;
		/* font-family: 'ET-Extra' !important;	 */
		font-size: 14px !important;
	}

	.page-id-31450 #group_cl0, .page-id-31450 #group_cl1, 
	.page-id-31450 #group_cl2, .page-id-31450 #group_cl3,
	.page-id-31450 #group_cl4, .page-id-31450 #group_cl5, 
	.page-id-31450 #group_cl6, .page-id-31450 #group_cl7,
	.page-id-31450 #group_cl8, .page-id-31450 #group_cl9 {
		position: absolute;
		right: 100px;
		top: 12px;
		/* font-family: 'ET-Extra' !important;	 */
		font-size: 14px !important;
	}
}

@media screen and (max-width: 980px) {
	.page-id-31450 #acc_form {
		/* width: 290px !important; */
		/* padding-right: 30px !important; */
	}
	
	.page-id-31450 #acc_form .accordion {
		/* width: 290px !important; */
		/* padding-right: 30px !important; */
	}
	
	.page-id-31450 .search-filter-results {
		margin-top: -10px;
		margin-left: -16px;
	}	
	
	.page-id-31450 .resultPagesCount, .pagFontSize {
		padding-left: 20px;
		/* font-weight: 500 !important; */
	}
	
	.page-id-31450 .et_pb_section.et_pb_section_0.et_section_regular {
		padding-top: 0 !important;
	}
	
	.page-id-31450 .et_pb_row.et_pb_row_1 {
		padding-top: 10px !important;
	}
}

.page-id-30210 .et_pb_promo_button.et_pb_button {    color: white;    border-color: white;}
